h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:32;
position:absolute;
overflow:hidden;
}
.innerText4
{
direction:rtl; text-align:right; 
z-index:12;
position:absolute;
overflow:hidden;
}
.innerText6
{
direction:rtl; text-align:right; 
z-index:14;
position:absolute;
overflow:hidden;
}
.innerText13
{
padding-bottom:3px;
direction:rtl; text-align:right; 
z-index:30;
position:absolute;
overflow:hidden;
}
.innerPanel15
{
z-index:32;
position:absolute;
overflow:hidden;
}
.innerText16
{
padding-bottom:3px;
direction:rtl; text-align:right; 
z-index:11;
position:absolute;
overflow:hidden;
}
.innerPanel17
{
z-index:12;
position:absolute;
overflow:hidden;
}
.innerText18
{
padding-top:20px;
padding-left:20px;
direction:rtl; text-align:right; 
z-index:13;
position:absolute;
overflow:hidden;
}
.innerText24
{
padding-left:20px;
direction:rtl; text-align:right; 
z-index:14;
position:absolute;
overflow:hidden;
}
.innerText28
{
direction:rtl; text-align:right; 
z-index:26;
position:absolute;
overflow:hidden;
}
.innerText30
{
z-index:28;
position:absolute;
overflow:hidden;
}
